Overview | Package | Class
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## groovy.util
Class DefaultReferenceResolver

Default impl, always returns 'refId'

Constructor Summary
`DefaultReferenceResolver()`

Method Summary
`String` | `getReferenceFor(String nodeName)`

Constructor Detail

### DefaultReferenceResolver

    DefaultReferenceResolver()

Method Detail

### getReferenceFor

    public String getReferenceFor(String nodeName)